/*
 Theme Name:   joyce-theme
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

/* Global */
#breadcrumb a:first-of-type{ display: none; }
.back-history { display: none; }
.et-notify { display: none; }
.footer a { font-family: "Alef"!important; }

@media only screen and (max-width: 769px) {
	.mobile-banner .wpb_wrapper { width: 300px; margin: 0 auto; padding:20px; margin-left: 260px; background-color:#ffd703ab; }
	.mobile-banner h1 { float:right; width: 140px; }
	.mobile-banner .vc_btn3-container { margin: 0; }
	.mobile-banner .vc_btn3.vc_btn3-size-md { padding: 7px; margin-top:10px; }
	.mobile-banner .vc_col-has-fill>.vc_column-inner { padding-top: 10px!important; }
}

@media only screen and (max-width: 992px) {
    .sticky-sidebar.hidden-xs {
        display: flex !important;
    }
	.mobile-banner h1 { float:right; width: 140px; }
	.mobile-banner .vc_btn3.vc_btn3-size-md { padding: 7px; margin-top:10px; }
	.mobile-banner .vc_col-has-fill>.vc_column-inner { padding-top: 10px!important; }
	.meta_accordion dt { width: 100%; }

}
/* Home Page */
@media only screen and (max-width: 769px) {
	.homepage-blogpost .vc_column_container>.vc_column-inner { padding-top: 25px; padding-left:0; }
	.homepage-blogpost .wp-picture img { width: auto; }
}

@media only screen and (max-width: 992px) {
	.homepage-blogpost .vc_column_container>.vc_column-inner { padding-right: 0; }
	.homepage-blogpost article { margin-bottom: 0; }
	.homepage-blogpost .wp-picture img { height: 425px; }
}

.homepage-blogpost .post-categories { display:none; }
.homepage-blogpost .post-heading .meta-post { display:none; }
.homepage-blogpost .content-article .more-button { display:none; }
.homepage-blogpost .vc_custom_heading { position: absolute; z-index: 100; font-size: 30px!important; background-color: rgba(255,255,255,0.8) !important; padding: 20px 0; width: 100%; }
.homepage-blogpost .wpb_wrapper { position: relative; }
.homepage-blogpost .wp-picture { margin-bottom:0!important; }
.homepage-blogpost .wp-picture img { height:393px; }
.homepage-blogpost .wp-picture.blog-hover-zoom img { opacity:1!important; }
.homepage-blogpost .article { padding-bottom:0; }
.homepage-blogpost .post-data { position: absolute; bottom:0; background-color: rgba(255,255,255,0.8);  padding: 20px; width: 100%; }

/* CMS Pages */
.page-template-default .content .dark-transparent .vc_column-inner { background: rgb(0,0,0,0.5); }
.page-template-default .page-heading { display: none; }

/* Checkout */
.page-template-default.woocommerce-checkout .page-heading { display: block; }
.woocommerce-checkout #billing_country_field { display:none!important; }
.woocommerce-checkout .terms-conditions { margin: 10px 0; }
.woocommerce-checkout .woocommerce-info.coupon-notice { margin-bottom: 4px; }
.woocommerce-checkout .woocommerce-info.coupon-notice:before { content:""; }
/* Category Page */
.page-heading-inner .woocommerce-breadcrumb a:first-of-type{ display: none; }
.archive .back-history { display: none; }
.main-products-loop .content-product .product-title a { font-family: "Alef" !important; font-size: 14px; }

/* Product Page */
.single-product .related-products .swiper-wrapper { display: flex; justify-content: center; }

.quick-view-popup .product-content .add_to_cart_button,
.quick-view-popup .product-content .single_add_to_cart_button,
.single-product .product-content .add_to_cart_button,
.single-product .product-content .single_add_to_cart_button,
.quform-button-submit .quform-submit
{ background-color: #5dbcd2!important; border: 2px solid #000000!important; font-size: 1rem; }
.quick-view-popup .product-content .add_to_cart_button:hover,
.single-product .product-content .add_to_cart_button:hover,
.quform-button-submit .quform-submit:hover { background-color: #ffffff!important; color:#5dbcd2!important; border: 3px solid #000000!important; font-size: 1rem;}

.quform-element-submit { width: 100%; padding-top:13px; }
.quform-button-submit { width: 100%; }
.quform-button-submit .quform-submit { width: 100%; }

/* Product Page Meta */
.meta_accordion span.arrow-down { display: inline-block; height: 24px; width:24px; float: left; }
.meta_accordion dt { width: 70%; border-top: solid 1px #CCC; height: 40px; padding-top: 8px;}
.meta_accordion dd { margin: 10px 0; }
.meta_accordion { margin: 40px 0; }

/* Minicart */
@media only screen and (min-width: 993px) {
  .widget_shopping_cart_content .cart-widget-products { overflow-y: scroll; height: 250px; padding-left: 10px; border-bottom: 0;
  }
}

/* Footer */
.wpcf7-mail-sent-ok { border-color: green; }
.footer-signup-form { width: 400px; margin: 0 auto!important; padding-top:70px; }
.footer-signup-form input,
.footer-signup-form .wpcf7-response-output { background-color:#dfcfbb; }
.footer-signup-form label { color:#dfcfbb; }
.footer-signup-form input[type=submit] { width:100%!important; background: #fff; margin-left: 56px; }

.footer-signup-form input[type=text],
.footer-signup-form input[type=email]{ width:100%; }

.footer-signup-form .mpc-mailchimp label { display: inline-block; width: 70%; }

/* Header */
.et_b_header-search.et_element-top-level .search-button, .et_b_header-search.et_element-top-level .input-row, .et_b_header-search.et_element-top-level input[type="text"] { background-color: rgb(243, 240, 231)!important; }
.et_b_header-search.et_element-top-level input[type="text"] { border:1px solid #e1e1e1; }
@media only screen and (max-width: 430px) {
	.et_custom_uniqid_new_5ee1344a5bb45 {
		width: 285px!important;
    	margin: 0 auto;
	}
	.footer-signup-form input[type=submit] {
		margin-left: 40px;
	}
}
/*
@media only screen and (min-width: 993px) {
	.footer-signup-form { width: 100%; margin: 0 auto; }
	.footer-signup-form p { float: right; margin-right: 15px; }
	.footer-signup-form input[type=text],
	.footer-signup-form input[type=email]{ width:200px; margin-left: 10px; }
}
*/

.error_shipping_method { color:red; font-weight:bold; } 